#main{position:relative; min-width:960px; padding:50px 0 0; overflow:hidden;}
#main .main-banner{width:960px; height:480px; margin:0 auto 0; position:relative;}
#main .main-banner ul{width:9999px; height:480px; position:absolute; left:0; top:0;}
#main .main-banner ul li{float:left; margin:0 20px; position:relative; opacity:.5;}
#main .main-banner ul li .more{position:absolute; left:0; bottom:0; padding:0 0 50px 40px; opacity:0;}
#main .main-banner ul li .more p{padding:0 0 20px; line-height:180%; letter-spacing:-1px;}
#main .main-banner ul li .more p strong{display:block; font-size:42px; color:#fff;}
#main .main-banner ul li .more p strong span{color:#ffd10a; font-size:85px;}
#main .main-banner ul li .more p em{display:block; padding:15px 0 0; font-size:14px; color:#e0e4d4; line-height:120%;}
#main .main-banner ul li .more a, #main .main-banner ul li .more a span{display:inline-block; height:38px; line-height:38px;}
#main .main-banner ul li .more a{padding:0 20px; border:1px solid #fff;}
#main .main-banner ul li .more a span{padding:0 22px 0 0; color:#fff; background:url('images/bg_btn_more.png') no-repeat 100% 50%;}
#main .main-banner ul li.selected{opacity:1;}
#main .main-banner ul li.selected .more{transition: all .4s; opacity:1;}
#main .main-banner .controller{position:absolute; left:30px; top:70px; z-index:2;}
#main .main-banner .controller a{float:left; padding:10px;}
#main .main-banner .controller .next{margin:0 0 0 20px;}
#main .main-banner .controller p{clear:both; padding:5px 0 0 10px; color:#babbbb;}
#main .main-banner .controller p strong{font-weight:normal;}
#main .main-banner .bg{display:none; width:350%; height:480px; position:absolute; top:0; background:url('images/bg_main_slider_shadow.png') repeat;}
#main .main-banner .left-bg{right:1000px;}
#main .main-banner .right-bg{left:1000px;}
#main .main-banner .progressbar{width:100%; height:8px; position:absolute; left:0; right:0; bottom:0; background:#1a8743;}
#main .main-banner .progressbar span{display:block; width:0%; height:8px; background:#ffd10a;}
#main .main-bbs{padding:0 0 100px;}
#main .main-bbs h2{padding:80px 0 25px; text-align:center; font-size:46px; color:#212121;}
#main .main-bbs h2 span{color:#ffd10a; font-size:85px;}
#main .main-bbs .list{position:relative;}
#main .main-bbs .list .slider{overflow:hidden;}
#main .main-bbs .link{text-align:center;}
#main .main-bbs .link a{display:inline-block; padding:0 15px 3px 0; font-size:18px; color:#747474; background:url('images/ico_link.png') no-repeat 100% 50%;}
#main .news, #main .ranking{width:960px; margin:0 auto 0;}
#main .news .list{margin:40px 0 0;}
#main .news .list .slider{height:440px; overflow:hidden; position:relative;}
#main .news .list .slider ul{width:9999px;}
#main .news .list .slider li{float:left; width:306px; margin:0 21px 0 0;}
#main .news .list .slider li a, #main .news .list .slider li em, #main .news .list .slider li strong, #main .news .list .slider li span, #main .news .list .slider li img{display:block;}
#main .news .list .slider li a{height:228px; padding:210px 20px 0 20px; position:relative; border:1px solid #ddd;}
#main .news .list .slider li em{font-size:14px; color:#212121;}
#main .news .list .slider li strong{padding:15px 0 10px; font-size:18px; color:#1a8743; line-height:120%; word-break:break-all;}
#main .news .list .slider li .preview{color:#747474; line-height:120%; word-break:break-all;}
#main .news .list .slider li .date{position:absolute; left:20px; bottom:20px; font-size:14px; color:#999;}
#main .news .list .slider li img, #main .news .list .slider li .date{position:absolute;}
#main .news .list .slider li img{width:306px; height:190px; left:-1px; top:-1px;}
#main .news .list .slider .nodata{width:100%; height:240px; padding:200px 0 0; position:absolute; left:0; top:0; text-align:center; font-size:18px; color:#747474; background:#fff; display:none;}
#main .news .list .move{display:block; position:absolute; top:197px; padding:10px;}
#main .news .list .prev{left:-84px;}
#main .news .list .next{right:-84px;}

#main .shop{background:#f4f4f4;}
#main .shop .items{width:960px; margin:40px auto 0;}
#main .shop .items .list{width:680px; float:left;}
#main .shop .items .list .slider{width:680px; height:312px; background:url('images/bg_shop.jpg') no-repeat 0 0; overflow:hidden;}
#main .shop .items .list .slider ul{width:680px; text-align:center;}
#main .shop .items .list .slider ul li{display:inline-block; width:180px; height:257px; padding:55px 0 0; margin:0 10px; text-align:center; vertical-align:top;}
#main .shop .items .list .slider ul li a, #main .shop .items .list .slider ul li strong, #main .shop .items .list .slider ul li span, #main .shop .items .list .slider ul li em, #main .shop .items .list .slider ul li img{display:block;}
#main .shop .items .list .slider ul li a{padding:115px 0 0; position:relative;}
#main .shop .items .list .slider ul li strong, #main .shop .items .list .slider ul li span{width:180px; padding:0 0 7px;}
#main .shop .items .list .slider ul li strong{color:#212121; word-break:break-all;}
#main .shop .items .list .slider ul li span{font-size:14px; color:#747474; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#main .shop .items .list .slider ul li em{color:#1a8743; font-weight:bold;}
#main .shop .items .list .slider ul li em.sale{color:#ff0000;}
#main .shop .items .list .slider ul li em.sale del{padding:0 5px 0 0;color:#1a8743;}
#main .shop .items .list .slider ul li span.thumnail{width:96px; height:96px; position:absolute; left:50%; right:0; top:0; margin:0 0 0 -48px; background:#2d8847; border-radius:50%;}
#main .shop .items .list .slider ul li span.thumnail img{width:80px; height:80px; margin:8px auto 0;}
#main .shop .items .list .move{display:block; position:absolute; top:133px; padding:10px;}
#main .shop .items .list .prev{left:30px;}
#main .shop .items .list .next{right:30px;}
#main .shop .items .banner{float:right; width:260px; margin:-20px 0 0;}
#main .shop .items .banner li{float:right; padding:20px 0 0;}
#main .shop .items .banner a{display:block; position:relative;}
#main .shop .items .banner strong{display:block; width:100%; position:absolute; left:0; right:0; bottom:15px; font-size:18px; color:#fff; text-align:center;}
#main .shop .items .banner span{padding:0 15px 0 0; background:url('images/ico_link_wh.png') no-repeat 100% 50%;}

#main .ranking .ranking-more{width:200px; height:33px; margin:0 auto 0; position:relative; z-index:1;}
#main .ranking .ranking-more a.selected{display:block; height:32px; line-height:32px; background:url('images/bg_ranking_selectbox.jpg') no-repeat 100% 50%; font-size:18px; color:#1a8743; border-bottom:1px solid #c8c8c8;}
#main .ranking .ranking-more ul{padding:10px 0 20px; position:absolute; left:0; right:0; top:32px; background:#fff; border:1px solid #222; display:none;}
#main .ranking .ranking-more li{padding:10px 20px 0;}
#main .ranking .ranking-more li a{color:#747474;}
#main .ranking .ranking-more li:hover a, #footer article .language li.selected a{color:#373737; text-decoration:underline;}
#main .ranking .list{padding:40px 0 0;}
#main .ranking .sorting{padding:0 0 20px;}
#main .ranking .sorting .selectbox{float:left; margin:0 10px 0 0;}
#main .ranking table{width:100%; border-top:2px solid #212121;}
#main .ranking th, #main .ranking td{text-align:center;}
#main .ranking th{height:60px; border-bottom:1px solid #c8c8c8; font-size:14px; color:#212121;}
#main .ranking th span{display:block; color:#999;}
#main .ranking td{height:40px; border-bottom:1px solid #e3e3e3; color:#747474;}

#main .about-shotonline{height:640px; padding:0 0 140px; background:url('images/bg_main_about.jpg') no-repeat 50% 0;}
#main .about-shotonline div{width:960px; margin:0 auto 0; text-align:center;}
#main .about-shotonline h2{color:#fff;}
#main .about-shotonline p{padding:0 0 25px; font-size:18px; color:#fff;}
#main .about-shotonline a, #main .about-shotonline a span{display:inline-block; height:38px; line-height:38px;}
#main .about-shotonline a{padding:0 20px; margin:0 2px; border:1px solid #fff;}
#main .about-shotonline a span{padding:0 22px 0 0; color:#fff; background:url('images/bg_btn_more.png') no-repeat 100% 50%;}

/* 이메일 수신동의 관련 */
#main .ban-subscribe {position:fixed;right:0;bottom:100px;z-index:5;width:330px;height:360px;}
html[lang="de"] #main .ban-subscribe {background:url('images/etc/ban_subscribe_de.png') no-repeat;}
html[lang="fr"] #main .ban-subscribe {background:url('images/etc/ban_subscribe_fr.png') no-repeat;}
#main .ban-subscribe a {overflow:hidden;position:absolute;left:8px;top:167px;width:230px;height:22px;color:transparent;text-indent:-9999em;}
#main .ban-subscribe .btn-close {position:absolute;left:20px;top:20px;width:18px;height:18px;border:0 none;cursor:pointer;color:transparent;text-indent:-9999em;font-size:0;background:url('images/etc/btn_close_pop.png') no-repeat -2px -2px;}
#main .dimmed {position:fixed;left:0;top:0;z-index:99;width:100%;height:100%;background:rgba(0,0,0,0.6);}
#main .pop-subscribe {position:fixed;left:50%;top:50%;z-index:100;margin-left:-270px;margin-top:-360px;width:540px;height:720px;}
html[lang="de"] #main .pop-subscribe {background:url('images/etc/pop_subscribe_de.png') no-repeat;}
html[lang="fr"] #main .pop-subscribe {background:url('images/etc/pop_subscribe_fr.png') no-repeat;}
#main .pop-subscribe a {overflow:hidden;position:absolute;left:50px;bottom:73px;width:440px;height:80px;color:transparent;text-indent:-9999em;}
#main .pop-subscribe .btn-close {position:absolute;right:50px;top:47px;width:22px;height:22px;border:0 none;cursor:pointer;color:transparent;text-indent:-9999em;font-size:0;background:url('images/etc/btn_close_pop.png') no-repeat;}


/*서비스종료 레이어 팝업*/
.pop-terminate {z-index:9999;position:fixed;left:50%;top:50%;margin-left:-300px;margin-top:-180px;width:780px;height:420px;background:url('images/etc/pop_terminate.png') no-repeat;}
.pop-terminate p {display:none;}
.pop-terminate a {display:block;width:160px;height:44px;margin:227px 0 94px 37px;font-size:0;line-height:0;color:transparent;background:url('images/bg_main_slider_shadow.png') no-repeat -100000px;}
.pop-terminate-util {height:42px;}
.today-close input {position:absolute;visibility: hidden;}
.today-close label {display:inline-block;margin-left:40px;line-height:18px;cursor:pointer;font-size:13px;color:#111;border-bottom:1px solid #111;}
input:checked + label {}
.btn-pop-close {position:absolute;overflow:hidden;right:41px;top:39px;width:40px;height:40px;outline: none;border:0 none;font-size:0;text-indent:-1000px;background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='41px' height='42px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 208, 10)' d='M40.996,40.295 L40.295,40.996 L20.753,21.454 L1.055,41.152 L0.347,40.445 L20.046,20.747 L1.004,1.705 L1.705,1.004 L20.747,20.046 L39.945,0.847 L40.652,1.555 L21.454,20.753 L40.996,40.295 Z'/%3E%3C/svg%3E") no-repeat;cursor:pointer;}

/* 서비스종료 2차 팝업 */
.pop-terminate-2nd, .pop-already {width: 880px; height: 500px; position:fixed; left: 50%; top: 50%; z-index: 9999; margin: -250px 0 0 -440px; background-position: 0 0; background-repeat: no-repeat; box-shadow: 8px 8px 12px rgba(139, 139, 139, .2), -4px -4px 12px rgba(139, 139, 139, .2);}
.pop-terminate-2nd .btn-pop-close, .pop-already .btn-pop-close {top: 40px; right: 40px; margin: 0; padding: 0;}
.pop-terminate-2nd p, .pop-already p,
.pop-terminate-2nd em, .pop-account dt{position: absolute; left: -9999px; width: 1px; height: 1px; font-size: 0; line-height: 0; overflow: hidden; visibility: hidden;}
.pop-terminate-2nd a {display: block; height: 44px; position: absolute; left: 40px; background-color: #fff; opacity: 0; filter: alpha(opacity=1);}
.pop-terminate-2nd .btn-apply {width: 267px; top: 247px;}
.pop-terminate-2nd .btn-details {width: 122px; top: 311px;}
.pop-terminate-2nd .today-close {position: absolute; left: 40px; top: 440px;}
.pop-terminate-2nd .today-close input {position:absolute; visibility: hidden;}
.pop-terminate-2nd .today-close label {display:inline-block; margin-left: 0; background-color: #fff; opacity: 0; filter: alpha(opacity=1);}

.pop-already .btn-pop-close {background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='41px' height='42px'%3E%3Cpath fill-rule='evenodd' fill='rgb(27, 135, 67)' d='M40.996,40.295 L40.295,40.996 L20.753,21.454 L1.055,41.152 L0.347,40.445 L20.046,20.747 L1.004,1.705 L1.705,1.004 L20.747,20.046 L39.945,0.847 L40.652,1.555 L21.454,20.753 L40.996,40.295 Z'/%3E%3C/svg%3E") no-repeat;}
.pop-already .btn-apply,
.pop-already .btn-confirm {display: block; width: 140px; height: 44px; position: absolute; top: 416px; padding: 0; margin: 0; background-color: #fff; opacity: 0; filter: alpha(opacity=1); cursor: pointer;}
.pop-already .btn-apply {left: 290px;}
.pop-already .btn-confirm {left: 450px;}
.pop-account dd {width: 180px; padding: 0 10px; position: absolute; top: 260px; text-align: center; font-size: 18px; color: #ffd00a; font-weight: bold; word-break: break-all;}
.pop-account .pop-account-fr {left: 160px;}
.pop-account .pop-account-us {left: 520px;}

html[lang="en"] .pop-terminate-2nd {background-image: url('images/etc/bg_pop_terminate2nd_en.jpg');}
html[lang="fr"] .pop-terminate-2nd {background-image: url('images/etc/bg_pop_terminate2nd_fr.jpg');}
html[lang="fr"] .pop-terminate-2nd a {left: 34px;}
html[lang="fr"] .pop-terminate-2nd .btn-apply {width: 347px;}
html[lang="fr"] .pop-terminate-2nd .today-close {left: 34px;}
html[lang="fr"] .pop-terminate-2nd .today-close label {width: 160px;}
html[lang="en"] .pop-already {background-image: url('images/etc/bg_pop_already_en.jpg');}
html[lang="fr"] .pop-already {background-image: url('images/etc/bg_pop_already_fr.jpg');}
html[lang="fr"] .pop-account dd {top: 250px;}
